Subject: Re: [PATCH/RFC] gitweb: New improved patchset view

From: Jakub Narebski <[email-masked]>
Date: Sun, 29 Oct 2006 23:05:31 +0100

Jakub Narebski wrote:

> The filenames which don't need quoting are not quoted. Only filenames
> which need quoting (which have LF ('\n'), TAB ('\t'), \ ('\\') and " (\"))
> are quoted and surronded in quotes to mark as quoted.

By the way, I think that unquote subroutine in gitweb is broken.
I think I'll try for new patchser view to work for ordinary filenames
(perhaps with metacharacters in them), and only then try to debug
for filenames which need quoting.
-- 
Jakub Narebski